function FileData_Pairs(x)
{
x.t("drive","time");
x.t("drive","group");
x.t("drive","groups");
x.t("drive","following");
x.t("drive","using");
x.t("create","drive");
x.t("create","new");
x.t("create","simple");
x.t("create","virtual");
x.t("create","second");
x.t("create","two");
x.t("july","2015");
x.t("wizard","create");
x.t("wizard","again");
x.t("type","megaraid");
x.t("time","create");
x.t("new","configuration");
x.t("new","striped");
x.t("new","storage");
x.t("megaraid","storage");
x.t("configurations","systems");
x.t("configurations","understanding");
x.t("again","controller");
x.t("group","type");
x.t("group","virtual");
x.t("group","run");
x.t("simple","configuration");
x.t("simple","storage");
x.t("subsections","define");
x.t("controller","create");
x.t("controller","settings");
x.t("controller","note");
x.t("creating","new");
x.t("creating","virtual");
x.t("settings","creating");
x.t("settings","system");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("controllers","integrated");
x.t("mirrored","drive");
x.t("mirrored","raid");
x.t("easiest","create");
x.t("second","drive");
x.t("db09000202-21","rev");
x.t("select","drives");
x.t("number","settings");
x.t("advance","configuration");
x.t("software","create");
x.t("specifies","limited");
x.t("define","raid");
x.t("2015","2015");
x.t("2015","avago");
x.t("groups","drive");
x.t("groups","virtual");
x.t("groups","two");
x.t("level","drive");
x.t("option","easiest");
x.t("optimum","controller");
x.t("configuration","wizard");
x.t("configuration","megaraid");
x.t("configuration","creating");
x.t("configuration","db09000202-21");
x.t("configuration","specifies");
x.t("configuration","configuration");
x.t("(ir)","create");
x.t("manager","software");
x.t("manager","configuration");
x.t("systems","avago");
x.t("rev","2.2");
x.t("striped","mirrored");
x.t("striped","raid");
x.t("sas","controllers");
x.t("raid","level");
x.t("raid","(ir)");
x.t("raid","levels");
x.t("two","virtual");
x.t("two","mirrored");
x.t("two","striped");
x.t("note","create");
x.t("storage","configurations");
x.t("storage","manager");
x.t("run","configuration");
x.t("system","select");
x.t("following","subsections");
x.t("avago","technologies");
x.t("avago","sas");
x.t("understanding","raid");
x.t("using","simple");
x.t("using","advance");
x.t("2.2","july");
x.t("levels","drive");
x.t("levels","optimum");
x.t("levels","describe");
x.t("limited","number");
x.t("drives","create");
x.t("drives","controller");
x.t("drives","option");
x.t("describe","create");
x.t("integrated","raid");
}
